[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: pop for pam



The qpopper pam patches are from Andrew Morgan and other guy that
I don't remember his name right now based on M. Johnsohns (problably
mispelled) pam patches to RH original pop server.

I feel it would be ease patch qpopper 2.5x as it is more an
maintenance release that anything more. BTW it searchs for
"qpopper" and not pop3 as you used on your pam.conf file

> other   password required    /usr/lib/security/pam_unix.so.1 
> #pop3
> pop3    auth required        /usr/lib/security/pam_unix.so.1
> pop3    auth required      /usr/lib/security/pam_smb_auth.so

I use this on linux

# /etc/pam.d/qpopper
auth       required     /lib/security/pam_pwdb.so shadow
auth       required     /lib/security/pam_nologin.so

I feel you may only switch from pam_pwdb.so to pam_smb_auth

hope this helps
!3runo



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []